---
group:
  name: 'PacktPublishing'
  description: ''
  projects:
  - name: 'deep-learning-with-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deep-reinforcement-learning-hands-on'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'game-programming-using-qt-5-beginners-guide-second-edition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hands-on-reinforcement-learning-with-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-3-object-oriented-programming-third-edition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt5-c-gui-programming-cookbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vulkan-cookbook'
    description: ''
    mirrorRelease: false
    topic: ''
  